[Letux-kernel] [PATCH 2/2] DTS: ARM: gta04: introduce legacy spi-cs-high to make display work again

Sasha Levin sashal at kernel.org
Tue Jul 9 02:45:09 CEST 2019


Hi,

[This is an automated email]

This commit has been processed because it contains a -stable tag.
The stable tag indicates that it's relevant for the following trees: all

The bot has tested the following trees: v5.1.16, v4.19.57, v4.14.132, v4.9.184, v4.4.184.

v5.1.16: Build OK!
v4.19.57: Build OK!
v4.14.132: Build OK!
v4.9.184: Failed to apply! Possible dependencies:
    a8830cb19cfe ("spi: Document DT bindings for SPI controllers in slave mode")

v4.4.184: Failed to apply! Possible dependencies:
    2b6a321da9a2 ("Input: synaptics-rmi4 - add support for Synaptics RMI4 devices")
    48147b9768b8 ("Input: synaptics-rmi4 - add device tree support to the SPI transport driver")
    8d99758dee31 ("Input: synaptics-rmi4 - add SPI transport driver")
    a777059a3fc1 ("spi: Improve DT binding documentation")
    a8830cb19cfe ("spi: Document DT bindings for SPI controllers in slave mode")
    fdf51604f104 ("Input: synaptics-rmi4 - add I2C transport driver")
    ff8f83708b3e ("Input: synaptics-rmi4 - add support for 2D sensors and F11")


NOTE: The patch will not be queued to stable trees until it is upstream.

How should we proceed with this patch?

--
Thanks,
Sasha


More information about the Letux-kernel mailing list